Bug 531969 - Please build perl-Class-Trigger >= 0.13 for F-10
Please build perl-Class-Trigger >= 0.13 for F-10
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Class-Trigger (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 528347
  Show dependency treegraph
 
Reported: 2009-10-29 22:27 EDT by Nick Bebout
Modified: 2009-11-04 07:36 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.13-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-03 19:31:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Bebout 2009-10-29 22:27:47 EDT
Please build perl-Class-Trigger >= 0.13 for F-10 so we can build perl-Makefile-Parser which is required for Publican 1.0
Comment 1 Fedora Update System 2009-11-02 17:43:36 EST
perl-Class-Trigger-0.13-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/perl-Class-Trigger-0.13-1.fc10
Comment 2 Fedora Update System 2009-11-04 07:36:28 EST
perl-Class-Trigger-0.13-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.